.widget-item-buttons.widget-item-buttons-mobile {
	display: none;
}

.c-slider.c-slider-template-1 [data-item-scheme=black] .widget-item-description {
	padding-right: 25%;
}

@media all and (max-width: 768px) {

	.c-slider.c-slider-template-1 .widget-items {
		display: block !important;
	}
	
	.widget-banner-1 .c-slider.c-slider-template-1 .widget-items {
		display: block !important;
	}

	.podarok-mob {
		display: none !important;
	}

	.widget-item-header {display: none;}
	.widget-item-description {display: none;}
	.widget-item-buttons {display: none;}
	.widget-item-text {display: none;}
	
	.widget-item-buttons.widget-item-buttons-mobile {
		display: block;
		position: absolute;
		bottom: 165px;
		/*bottom: 60px;*/
		left: 50%;
		margin-left: -95px !important;
	}
	
	.widget-item.hide-mobile-slide {
		display: none !important;
	}
	

}
@media (max-width: 1024px) {

	.widget-banner-1 .c-slider.c-slider-template-1 .widget-item-content-body {
        height: 600px !important;
    }
}